.ffer a:nth-last-child(-n+2) {display: none !important;}
.jzhh a{
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.vb-footer-b1 .link-wrap .link-col .link-a {display: block;}

@media (min-width: 768px) {
    .vb-tour-top-banner-b1 .tour-visit {
        position: relative;
        padding-left: 95px;
    }

}

@media (max-width: 768px) {
.ffer a:nth-last-child(-n+2) {display: block !important;}
.jzhh a:nth-last-child(-n+1) {display: none !important;}
}

